
html {
    font-size: 62.5%;
}
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #0e0e11;
    max-width: 1920px;
    text-align: center;
}
.top, #content {
    max-width: 1920px;
    margin: auto;
}
.s-font {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
}
strong {
    font-weight: 700;
}
.v-md {
    display: none;
}
.img-100 {
    max-width: 100%;
}
.no-margin {
    margin: 0 !important;
}
.container-fluid.keep-width {
    max-width: 1200px;
}
#top-section {
    background-color: #ee7959;
    background-image: url("../img/site/top-bg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    min-height: 744px;
}
#content {
    background: #f59d88;
    padding: 3rem 0 0;
}
.styled-btn {
    font-weight: 900;
    font-size: 2rem;
    line-height: 5rem;
    padding: 0 3.8rem;
    color: #ffffff;
    display: inline-block;
    position: relative;
    margin: 1.5rem auto;
    text-transform: uppercase;
    cursor: pointer;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e50970+0,a90438+50,e50970+100 */
    background: #e50970; /* Old browsers */
    background: -moz-linear-gradient(left, #e50970 0%, #a90438 50%, #e50970 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #e50970 0%,#a90438 50%,#e50970 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #e50970 0%,#a90438 50%,#e50970 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50970', endColorstr='#e50970',GradientType=1 ); /* IE6-9 */

}
.top-right-col {
    position: absolute;
    right: 0;
    width: 35rem;
    top: 5rem;
    text-align: right;
}
.top-content {
    position: relative;
    margin-top: 5rem;
}
.top-header {
    font-size: 2.6rem;
    line-height: 3rem;
    font-weight: 700;
    color: #FFFFFF;
    text-transform: uppercase;
}
.top-header span {
    color: #e50970;
}
.top-p {
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: #FFFFFF;
    font-weight: 400;
    margin-bottom: 3rem;
}
#middle-section {
    padding: 5rem 0;
}
.middle-text {
    text-align: left;
}
.middle-logo {
    margin-left: -1rem;
    max-width: 60%;
}
.middle-product {
    max-width: 100%;
}
.middle-p {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 400;
    margin: 3rem 0 5rem;
}
.styled-list li {
    margin: 3rem 0;
    font-size: 1.6rem;
    line-height: 2.4rem;
    padding-left: 28px;
    background-image: url("../img/site/bullet.jpg");
    background-position: left 4px;
    background-repeat: no-repeat;
}
.styled-list li strong {
    display: block;
    font-weight: 900;
}
.top-mobile {
    display: none;
}










.poll-text {
    font-size: 1.8rem;
    font-weight: 300;
    margin-top: 30px;
}
.footer {
    background: #fff;
    border-top: none;
    padding: 2rem 0;
}
.footer p {
    font-size: 1.6rem;
    line-height: 2.4rem;
}
.regulation-link {
    color: #FFFFFF;
    text-decoration: underline !important;
    margin-top: 40px;
    display: inline-block;
    margin-bottom: 3rem;
}
#poll-container {
    font-family: 'Open Sans', sans-serif;
}
#content hgroup > h1 {


    font-family: 'Open Sans', sans-serif;
    font-size: 3rem;
    line-height: 4rem;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: 400;
    margin-top: 2rem;
    padding-bottom: 5rem;
    border-bottom: 1px solid #FFFFFF;
}

.poll #counter {
    font-size: 4.6rem;
    color: #FFFFFF;
    font-weight: 400;
    margin-top: 0;
}

.poll #counter #counter-current {
    font-size: 4.6rem;
    color: #FFFFFF;
    font-weight: 400;
}
.poll-question.single-image {
    text-align: center;
}

.poll-question.single-image > .option {
    border: 1px solid #000000;
    margin: 0px 15px 30px 15px;
    float: none;
}
.poll-question.single-image > .option > label {
    border: 1px solid #000000;

}
.poll-question input[type="radio"] + label, .poll-question input[type="checkbox"] + label {
    background: #FFFFFF;
}
.poll-question.single-image label > img {
    max-width: none;
}
.poll-question.single-image .checked-style {
    margin-bottom: -30px;
    border-radius: 50%;
    background: #FFFFFF;
    border: 1px solid #000000;
}
.poll-question.multi-image .checked-style {
    margin-bottom: -30px;
    border-radius: 0;
    background: #FFFFFF;
    border: 1px solid #000000;
}
.poll-question.single-image input[type="radio"] + label:hover .checked-style div,
.poll-question.single-image input[type="radio"]:checked + label .checked-style div,
.poll-question.single-image input[type="checkbox"] + label:hover .checked-style div,
.poll-question.single-image input[type="checkbox"]:checked + label .checked-style div {
    border-radius: 50%;
    background: #da1124;
    border-color: #da1124;
    width: 18px;
    height: 18px;
    margin: 3px auto;
}
.poll-question.multi-image input[type="radio"] + label:hover .checked-style div,
.poll-question.multi-image input[type="radio"]:checked + label .checked-style div,
.poll-question.multi-image input[type="checkbox"] + label:hover .checked-style div,
.poll-question.multi-image input[type="checkbox"]:checked + label .checked-style div {
    border-radius: 0;
    background: #da1124;
    border-color: #da1124;
    width: 18px;
    height: 18px;
    margin: 3px auto;
}
.poll-question.single-image label > span {
    display: block;
    color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}
.poll-question.multi-image > .option {
    border: 1px solid #000000;
    margin: 0px 15px 30px 15px;
    float: none;
}
.poll-question.multi-image label > span {
    display: block;
    color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}
.poll-question input[type="radio"] + label:hover, .poll-question input[type="radio"]:checked + label, .poll-question input[type="checkbox"] + label:hover, .poll-question input[type="checkbox"]:checked + label {
    background: #FFFFFF !important;
    border: 1px solid #FFFFFF;
    color: #000000 !important;
}
.poll-question.multi-image input[type="radio"] + label:hover, .poll-question.multi-image input[type="radio"]:checked + label, .poll-question.multi-image input[type="checkbox"] + label:hover, .poll-question.multi-image input[type="checkbox"]:checked + label {
    background: #FFFFFF;
}
.form-navi .btn {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.form-navi .btn.next {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e50970+0,a90438+50,e50970+100 */
    background: #e50970; /* Old browsers */
    background: -moz-linear-gradient(left, #e50970 0%, #a90438 50%, #e50970 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #e50970 0%,#a90438 50%,#e50970 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #e50970 0%,#a90438 50%,#e50970 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50970', endColorstr='#e50970',GradientType=1 ); /* IE6-9 */
    border: 1px solid #da1124;
    color: #FFFFFF;
    line-height: 60px;
    height: 62px;
    text-transform: uppercase;
    cursor: pointer;
}
.form-navi .btn.prev {
    background: transparent;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    line-height: 60px;
    height: 62px;
    font-weight: 900;
    text-transform: uppercase;
    cursor: pointer;
}
.poll-question .option {
    line-height: 20px;
    font-size: 16px;
    font-weight: 300;
}
.poll-question .option label {
    padding: 20px 0;
    font-size: 1.6rem;
    font-weight: 400 !important;
    color: #FFFFFF !important;
    background: transparent !important;
    border: 1px solid #FFFFFF !important;
}

p.txt.rules > a {
    color: #000;
    text-decoration: underline;
}
#form_footer span {
    font-size: 2rem;
    line-height: 4rem;
    vertical-align: bottom;
}
#form_footer img {
    padding: 0 5px;
}
#content2 {
    width: 900px;
    max-width: 100%;
    margin: 6rem auto 0;
    display: flex;
}
#content2 .poll {
    width: 70%;
    margin: auto;
}
#content2 .show-box {
    width: 30%;
    border: 1px solid #FFFFFF;
}
.poll-question-header {
    margin-top: 0;
}
.poll-question-header h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.6rem;
    line-height: 2rem;
    margin-top: 2rem;
    font-weight: 400;
    color: #FFFFFF;
}
.poll-question, .form-navi, .form-submit {
    max-width: none;
}
.form-navi .btn.prev {
    color: #FFFFFF;
    font-weight: 900;
}
.form-navi .btn.next {
    font-weight: 900;
}
.btn.prev, .btn.next {
    width: calc(50% - 10px);
    text-transform: uppercase;
}
.btn.prev + .btn.next {
    margin-left: 15px;
}
.btn.next {
    color: #FFFFFF;
}
.poll-form .prev.btn:hover, .poll-form .next.btn:hover {
    background: #FFFFFF;
    color: #000000;
    border-color: #FFFFFF;
}

.form-navi .btn.next span {
    display: inline-block;
    padding-left: 3rem;
}
.form-navi .btn.prev span {
    display: inline-block;
    padding-right: 3rem;
}
.rules {
    text-align: center;
}
.form-navi {
    margin-top: 0;
}
button.btn[type="submit"] {
    background: #c82536;
}
.top-product-pic-mobile {
    display: none;
}
.visible-midium {
    display: none;
}
.visible-lg {
    display: none;
}
.message p {
    font-size: 2rem;
    margin-top: 1em;
}
@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1464px) {
}
@media screen and (max-width: 1380px) {

}
@media screen and (max-width: 1200px) {
    html {
        font-size: 55%;
    }
}
@media screen and (max-width: 1200px) and (min-width: 992px) {


}
@media screen and (max-width: 1068px) {
    .top-product {
        margin-left: -13rem;
    }
}
@media screen and (max-width: 991px) {
    .top-right-col {
        position: static;
        text-align: center;
        width: 100%;
    }
    .middle-product-wrapper {
        padding: 0;
    }
    .top-product {
        display: none;
    }
    .top-mobile {
        display: block;
        width: 100%;
        margin-top: -30%;
    }
    #top-section {
        background: #ee7959;
        min-height: unset;
    }

    .visible-midium {
        display: inline-block;
        margin: auto;
    }
    .hidden-midium {
        display: none !important;
    }
    .v-md {
        display: block;
        margin: auto;
        width: 100%;
    }

    #content2 {

        padding: 0 15px 0 0;
    }

}
@media screen and (max-width: 768px) {


    .visible-lg {
        display: block;
    }
    .h-sm {
        display: none !important;
    }
    #content2 {
        flex-direction:row-reverse;
        flex-flow: row wrap;
        padding: 0 15px;
    }
    #content2 .poll, #content2 .show-box {
        width: 100%;
    }

    .poll-question.single-image > .option {
        width: 25%;
    }
}

@media screen and (max-width: 576px) {


    .poll-question.single-image > .option {
        float: none;
        margin: 15px auto;
    }

    .poll-question.single-image > .option {
        width: 75%;
    }

    .poll-question.single-image > .option, .poll-question.multi-image > .option {
        width: 48%;
        margin: 15px 1%;
    }

}

@media screen and (max-width: 490px) {


}
@media screen and (max-width: 440px) {
    html {
        font-size: 40%;
    }

    .poll-question .option {
        font-size: 12px;
    }
    .form-navi .btn.prev, .form-navi .btn.next {
        font-size: 16px;
    }
    #form_footer {
        padding: 20px 0;
    }

    #form_footer span {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }

    #form_footer img {
        width: 140px;
    }
}

@media screen and (max-width: 440px) {

}
@media screen and (max-width: 375px) {

    .form-navi .btn.next span {
        padding-left: 0;
    }
    .form-navi .btn.prev span {
        padding-right: 0;
    }


}
@media screen and (min-width: 577px) {

}

@media screen and (min-width: 768px) {
    .v-sm {
        display: none !important;
    }
}

@media screen and (min-width: 992px) {

    .v-sm {
        display: none;
    }

}

@media screen and (min-width: 1201px) {

}

